/* Class = "NSButtonCell"; title = "Message"; ObjectID = "5kN-ae-y03"; */
"5kN-ae-y03.title" = "メッセージ";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "7QX-CJ-sJF"; */
"7QX-CJ-sJF.title" = "メール";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send tweet"; ObjectID = "A9z-So-Mv3"; */
"A9z-So-Mv3.ibExternalAccessibilityDescription" = "ツイートを送信";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send text message"; ObjectID = "bu0-EW-Dvn"; */
"bu0-EW-Dvn.ibExternalAccessibilityDescription" = "メッセージを送信";

/* Class = "NSButtonCell"; title = "Show Contact"; ObjectID = "Dgc-Bp-Xwc"; */
"Dgc-Bp-Xwc.title" = "連絡先を表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send email"; ObjectID = "Dvj-tU-9jL"; */
"Dvj-tU-9jL.ibExternalAccessibilityDescription" = "メールを送信";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "e8t-qv-wla"; */
"e8t-qv-wla.title" = "Twitter";

/* Class = "NSButtonCell"; title = "Message"; ObjectID = "hRZ-bE-TKk"; Note = "Button to send iMessage"; */
"hRZ-bE-TKk.title" = "メッセージ";

/* Class = "NSButtonCell"; title = "Audio"; ObjectID = "HtH-BR-qxf"; */
"HtH-BR-qxf.title" = "オーディオ";

/* Class = "NSTextFieldCell"; title = "Social"; ObjectID = "lGJ-wU-Yl2"; */
"lGJ-wU-Yl2.title" = "ソーシャル";

/* Class = "NSTextFieldCell"; title = "Call"; ObjectID = "Rdn-71-7Vn"; */
"Rdn-71-7Vn.title" = "発信";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facetime call"; ObjectID = "sZ4-rq-S2e"; */
"sZ4-rq-S2e.ibExternalAccessibilityDescription" = "Facetime通話";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show contact"; ObjectID = "t3C-Lv-t3h"; */
"t3C-Lv-t3h.ibExternalAccessibilityDescription" = "連絡先を表示";

/* Class = "NSButtonCell"; title = "FaceTime"; ObjectID = "UJH-fg-ok6"; */
"UJH-fg-ok6.title" = "FaceTime";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "audio call"; ObjectID = "zgU-VC-ezS"; */
"zgU-VC-ezS.ibExternalAccessibilityDescription" = "オーディオ通話";

/* Class = "NSTextFieldCell"; title = "Write"; ObjectID = "Zwp-Ib-TFA"; */
"Zwp-Ib-TFA.title" = "書き込む";

